<?xml version="1.0" encoding="UTF-8" language="English"?>
<locale>
  <controls>
    <!-- Main Window -->

		<control name="ID_TEXT_RECORD_HEADER" value="text=&quot;{f 10}Any DVD Converter Professional kan spela alla online video och aktiviteter skärm med ljud, skapa branschstandard MPEG-4-videofiler.{/f}&quot;"/>

    <!-- About Dialog -->
		<control name="ID_LABEL_ABOUT_TITLE" value="text=&quot;Om Any DVD Converter Professional&quot;"/>
		<control name="ID_LABEL_ABOUT_NAME" value="text=&quot;{f 3}Any DVD Converter Professional{/f}&quot;"/>

		<control name="IDC_LABEL_BUYNOW_TITLE" value="text=&quot;Any DVD Converter Professional - Trial Version&quot;"/>

  </controls>
</locale>
